body{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #000;
	background-color: #FFFFFF;
}

#body { /* Page body */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/armadalekelmscottcarrental_bkgd.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

h1,.componentheading, .contentheading{
	font-size: 30px;
	color: #006;
	font-weight: bold;
}

.componentheading, .contentheading{
	padding-top: 5px;
	color:#FFF;
}

h2{
	font-size: 26px;
	color: #006600;
	margin-bottom: 10px;
	margin-top:10px;
}

h3{
	font-size: 20px;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #000000;
}

th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
} 

img{
	border: 0;
}

/*************************/
/* Layout Table Settings */
/*************************/
#layout_table{
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
}

#headerrow_td{
	padding: 0;
	margin: 0;
	background-image: url(../images/akcarrental_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 212px;
}

#headerrow_div{
	position:relative;	
}

#topmenu_div{
	width:720px;
	position:absolute;
	top:174px;
	right:30px;	
}

#leftcolumn_td{
	color: #0E50AE;
	padding: 0;
	margin: 0;
	vertical-align:top;
}

#maincolumn_td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	vertical-align:top;
}

#rightcolumn_td{
	color: #003756;
	vertical-align:top;
}

#footerrow {
	margin-left:auto;
	margin-right:auto;
	margin-top:16px;
	color:#FFF;
	width:1000px;
	font-size: 9px;
}

#footerrow a {
	color:#FFF;
}

#footertable_table{
	background-image: url(../images/footer_bkgd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height:92px;
	width:100%;
}

#weblogo {
	float: left;	
}


#user3{
	float: right;
	width: 400px;
	text-align: right;
	margin-top: 20px;
}

#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}

#pathway a{
	color: #FFFF99;
}

/**************************/
/*          Menus         */
/**************************/

/* Top Menu*/

ul#topmenu {
	margin:0;
	padding:0;	
}

#topmenu li {
	list-style-type: none;
	float:left;
	padding:0px;
	margin:0px;
}

#topmenu li a {
	display:block !important;
	font-size: 18px;
	background-image: url(../images/topmenu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center top;
	margin-top:10px;    	/*Space above button*/
	margin-bottom:0px;  /*Space above button*/
	margin-left:5px;    /*Space between buttons*/
	margin-right:5px;   /*Space between buttons*/
	height:25px;    	/*Button height*/
	width:110px;      	/*Button width*/
	text-decoration: none;
	text-align: center;
	padding-top:4px;   /*Link Text padding inside button. Padding is clickable*/
	padding-bottom:4px;   /*Link Text padding inside button. Padding is clickable*/
	color: #004900;
}

#topmenu li a:hover {
	color:#036;
}

#topmenu .active a  {
	background-image: url(../images/topmenu_btn_active.png); /*Button image*/
}

/* Main Menu*/
#mainmenu{
	margin:0;
	padding:0;    
}
#mainmenu li {
	list-style-type: none;
	padding:0px;
	margin:0px;
}

#mainmenu li:first-child {
}

#mainmenu li a {
	display:block !important;
	font-size: 20px;
	background-image: url(../images/menu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:5px;    /*Space above button*/
	margin-left:10px;    /*Space between buttons*/
	margin-right:0px;    /*Space between buttons*/
	height:36px;    /*Button height*/
	width:234px;      /*Button width*/
	text-decoration: none;
	text-align: center;
	padding-top:8px;   /*Link padding between button. Padding is clickable*/
	clear:both; /*For Verticle menu*/		
}

#mainmenu .active a  {
	background-image: url(../images/menu_btn_active.png); /*Button image*/
	color:#1F9D54;
}

#mainmenu li a:hover {
	color:#1F9D54;
}

a:link, a:active, a:visited{
	color:#003756;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


a img{
	text-decoration: none;
}

.contentpaneopen {
	width:100%;
}


#form-login{
	margin-left: 0px;
/*	font-size: 10pt;
	list-style-type: none;
	margin-top: 50px;*/
} 

#form-login fieldset{
	border: 0;
	margin-left: 0px;
}

#form-login input, #form-login p{
	margin:0;
} 

#morfflashcontent{
	text-align: center;
}

#slideshow{
	margin-left:30px;
	margin-top:-30px;
	margin-bottom:20px;
	width:620px;
	height: 284px;
	background-image: url(/images/stories/slideshow/slide-sealion.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/* System Messages */
div.message {
	width:100%;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #640032;
	border-bottom-color: #640032;
	font-size: 14px;
	font-weight: bold;
	color: #640032;
}

dl#system-message dt.message { 
	display:none; 
}


#bannertext{
	position:absolute;
	color: #FFF;
	top: 72px;
	right: 10px;
}

.faq_question{
	color: #006600;	
}

.faq_answer{
}

.car_size{
	font-size: 34px;
	font-weight: bold;
	color: #030;	
}

.hire_price{
	font-size: 30px;
	font-weight: bold;
	color: #030;	
	font-family: "Arial Black", Gadget, sans-serif;
}

.hire_price2{
	font-size: 16px;
	font-weight: bold;
	color: #030;
	font-family: "Arial Black", Gadget, sans-serif;
}

.hire_text{
	font-size: 14px;
	color: #000;	
}



a.button{
	background-color: #FFF;
	padding:10px;
	margin:0px;
	border: 1px solid #060;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	font-size:20px;
}

.item-page{
		position:relative;
		overflow:visible;
}

.featuretext{
	background-color: #FFF;
	padding:10px;
	margin:0px;
	border: 1px solid #060;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	z-index:10;
	position:absolute;
	padding-bottom:20px;
}

.featureslide{
	z-index:1;
	position:absolute;
	right:0;
	top:100px;
}

.showcase_table tr{
	border: 1px solid #CCC;
	font-size: 12px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-bottom: 15px;
	display: block;
	background-image: url(../images/insurance_gst.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.carfeaturetable tr{
	background:none;
	border: none;
	font-size: 16px;
	padding: 0;
	margin: 0;
	display: table-row;
	font-weight: bold;
}

.carfeaturetable td{
	text-align:center;	
}

.carfeaturetable {
		margin-left: 20px;	
}
/*Contact Form*/
.form-group {
	margin-bottom:5px;
	margin-top:5px;
	text-align:top;
}
.control-label{	
	width:100px;
	display:block;
}
